Bug 534204 - (RHQ-1022) NoClassDefFoundError when adding JIRA Server
NoClassDefFoundError when adding JIRA Server
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2008-10-24 00:34 EDT by Joseph Marques
Modified: 2014-05-16 10:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev1839
Last Closed: 2014-05-02 16:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-10-24 00:34:00 EDT
An unexpected error occurred in the Agent. Failed to add resource with type [Jira Server] and parent resource id [500050]. - Cause: java.lang.NoClassDefFoundError:javax/xml/rpc/ServiceException
Comment 1 Red Hat Bugzilla 2009-11-10 15:22:04 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1022
Comment 2 wes hayutin 2010-02-16 11:56:10 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:01:18 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-18 11:14:16 EDT
Greg, is this still an issue?

Note You need to log in before you can comment on or make changes to this bug.